﻿@{
    if (ViewBag.Title == null)
    {
        ViewBag.Title = "کاوشگر بیت کوین | لایت کوین | دوج کوین | دش کوین";
    }
    if (ViewBag.MetaDescription == null)
    {
        ViewBag.MetaDescription = "جستجوگر بیت کوین، لایت کوین، دوج کوین و دش کوین. مشاهده و رهگیری آسان تراکنش های رمز ارز ها. کاوشگر بلاکچین های بیت کوین، لایت کوین، دوج کوین و دش کوین";
    }
    if (ViewBag.MetaKeywords == null)
    {
        ViewBag.MetaKeywords = "کاوشگر بیت کوین، کاوشگر بلاکچین، جستجوگر بیت کوین، جستجوگر بلاکچین، کاوشگر لایت کوین، کاوشگر دوج کوین، کاوشگر دش کوین، مرورگر بیت کوین، جستجوگر لایت کوین، جستجوگر دوج کوین، جستجوگر دش کوین";
    }
}
<meta charset="utf-8">
<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
<!-- Global site tag (gtag.js) - Google Analytics -->
<script async src="https://www.googletagmanager.com/gtag/js?id=UA-111454601-2"></script>
<script>
    window.dataLayer = window.dataLayer || [];
    function gtag() { dataLayer.push(arguments); }
    gtag('js', new Date());
    gtag('config', 'UA-111454601-2');
</script>
<title>اکس تومن | @ViewBag.Title</title>
<meta name="description" content="@ViewBag.MetaDescription" />
<meta name="keywords" content="@ViewBag.MetaKeywords">
<meta property="og:title" content="@ViewBag.Title" />
<meta property="og:description" content="@ViewBag.MetaDescription" />
<meta property="og:url" content="@Request.Url.AbsoluteUri.UrlDecode()" />
<meta property="og:image:secure_url" content="https://www.extoman.co/Content/favicon/favicon-196x196.png" />
<link rel="apple-touch-icon-precomposed" sizes="57x57" href="~/Content/favicon/apple-touch-icon-57x57.png" />
<link rel="apple-touch-icon-precomposed" sizes="114x114" href="~/Content/favicon/apple-touch-icon-114x114.png" />
<link rel="apple-touch-icon-precomposed" sizes="72x72" href="~/Content/favicon/apple-touch-icon-72x72.png" />
<link rel="apple-touch-icon-precomposed" sizes="144x144" href="~/Content/favicon/apple-touch-icon-144x144.png" />
<link rel="apple-touch-icon-precomposed" sizes="60x60" href="~/Content/favicon/apple-touch-icon-60x60.png" />
<link rel="apple-touch-icon-precomposed" sizes="120x120" href="~/Content/favicon/apple-touch-icon-120x120.png" />
<link rel="apple-touch-icon-precomposed" sizes="76x76" href="~/Content/favicon/apple-touch-icon-76x76.png" />
<link rel="apple-touch-icon-precomposed" sizes="152x152" href="~/Content/favicon/apple-touch-icon-152x152.png" />
<link rel="icon" type="image/png" href="~/Content/favicon/favicon-196x196.png" sizes="196x196" />
<link rel="icon" type="image/png" href="~/Content/favicon/favicon-96x96.png" sizes="96x96" />
<link rel="icon" type="image/png" href="~/Content/favicon/favicon-32x32.png" sizes="32x32" />
<link rel="icon" type="image/png" href="~/Content/favicon/favicon-16x16.png" sizes="16x16" />
<link rel="icon" type="image/png" href="~/Content/favicon/favicon-128.png" sizes="128x128" />
<meta name="application-name" content="&nbsp;" />
<meta name="msapplication-TileColor" content="#FFFFFF" />
<meta name="msapplication-TileImage" content="~/Content/favicon/mstile-144x144.png" />
<meta name="msapplication-square70x70logo" content="~/Content/favicon/mstile-70x70.png" />
<meta name="msapplication-square150x150logo" content="~/Content/favicon/mstile-150x150.png" />
<meta name="msapplication-wide310x150logo" content="~/Content/favicon/mstile-310x150.png" />
<meta name="msapplication-square310x310logo" content="~/Content/favicon/mstile-310x310.png" />